Tests: upstream
Restrictions: needs-internet needs-root
Depends: @
 , python3-pytest
 , python3-venv
 , redis
 , rsyslog
 , tox
 , iproute2
 , python3-simplejson
 , python3-websocket
 , python3-coverage
 , python3-mock
 , python3-pytest-xdist
 , python3-pytest-django
 , python3-pytest-mock
 , python3-pytest-cov
 , python3-pytest-timeout
 , python3-django-debug-toolbar
 , python3-unittest2
 , python3-logutils
 , python3-mockldap
 , python3-atomicwrites
 , python3-coreapi
 , python3-pprofile

